# Interface IOmniboxDataRow

## Index

### Properties

- deferred
- element
- zIndex

## Properties

### Optional deferred

deferred: Promise<IOmniboxDataRow>

- Defined in ui/Omnibox/OmniboxInterface.ts :89

### Optional element

element: HTMLElement

- Defined in ui/Omnibox/OmniboxInterface.ts :85

### Optional zIndex

zIndex: number

- Defined in ui/Omnibox/OmniboxInterface.ts :77

### Hierarchy

- IOmniboxDataRow